@media (max-width:900px){
  .sbar7llq .hx2li6bai{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fopw6pnzljkve{justify-content:flex-start}
  .tv5e2jwq2pgo9no,.b8de4dnycnyov,.s6unlu6,.o78mwub2w8mzys,.xpcv8j4vhengc{grid-template-columns:1fr!important}
  .be0i9mpfy7sar{display:block!important;transform:none!important}
  .c1q5fmdkib .s6unlu6{grid-template-columns:1fr}
  .uy5v392z h1,.uy5v392z h2{font-size:34px}
}
@media (max-width:560px){
  .hx2li6bai{width:min(100% - 24px,1180px)}
  .tv5e2jwq2pgo9no{padding:18px}
  .q032700tbrjy4{padding:6px 7px;font-size:13px}
  .s7hrgg04otst,.be0i9mpfy7sar,.tdz66lo,.xd1punlfpg2v,.nsugt0bm3,.ntfp40kx0{padding:16px}
}
